	@charset 'utf-8';
/* Styles
============================================================== */
/* hide */
.pc_none {
  display: none;
}
/* Base Layout
============================================================== */
#header {
  border-bottom: 1px solid #ccc;
}
#header_in {
  position: relative;
  width: 100%;
  max-width: 1200px;
  height: 94px;
  margin: 0 auto;
}
#header_in .logo1 {
  position: absolute;
  top: 19px;
  left: 10px;
}
#header_in .logo2 {
  position: absolute;
  right: 10px;
  top: 30px;
}
#header_in #header_text {
  font-size: 14px;
  font-size: 1.4rem;
  position: absolute;
  bottom: 6px;
  right: 10px;
  color: #444;
}
#header_in #header_menu, #header_in #header_toggle {
  display: none;
}
#header .lang_menu {
	padding: 8px 13px;
}
#header .lang_menu > li {
	float: right;
	margin-left: 45px;
}
#header .lang_menu > li > a {
	color: #000;
	display: block;
	position: relative;
	padding-left: 10px;
}
#header .lang_menu > li > a::before {
	content: "";
	position: absolute;
	top: 4px;
	left: 0;
	display: block;
    width: 0;
    height: 0;
    border-top: 3px solid transparent;
    border-right: 0 solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 6px solid #D9001A;
}
#header .lang_menu > li > a:hover { color: #D9001A; }

/*#gnavi {
  border-bottom: 1px solid #ccc;
}
#gnavi ul {
  width: 100%;
  max-width: 1181px;
  margin: 0 auto;
}
#gnavi li {
  float: left;
  width: 20%;
  border-left: 1px solid #ccc;
}
#gnavi li:first-child {
  border-left: none;
}
#gnavi li a {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: normal;
  line-height: 1.2;
  display: block;
  padding: 20px 10px 15px;
  text-align: center;
  color: #000;
  border-right: 1px solid #fff;
  background-color: #f1979f;
}

#gnavi li a:hover {
	background-color: #F7BDC1;
	text-decoration:none;
}
*/

#gnavi {
  border-bottom: 1px solid #ccc;
}
#gnavi ul {
  width: 100%;
  max-width: 1181px;
  margin: 0 auto;
}
#gnavi li {
  float: left;
  width: 16.65%;
  border-left: 1px solid #ccc;
}
#gnavi li:first-child {
  border-left: none;
}
#gnavi li a {
  font-size: 18px;
  font-size: 1.5rem;
  font-weight: normal;
  line-height: 1.2;
  display: block;
  padding: 20px 10px 15px;
  text-align: center;
  color: #000;
  border-right: 1px solid #fff;
  background-color: #f1979f;
}
#gnavi li a:hover {
	background-color: #F7BDC1;
	text-decoration:none;
}

#maintenance .maintenance_inner {
	width: 100%;
	max-width: 1181px;
	line-height: 1.4;
	border: 3px solid #E13348;
	padding: 10px;
	margin: 0 auto 10px;
}

#topics_path {
  font-size: 13px;
  font-size: 1.3rem;
  margin-top: 1px;
  background-color: #f3f3f3;
}
#topics_path a {
  color: #000;
}
#topics_path_in {
  line-height: 25px;
  width: 1200px;
  margin: 0 auto;
  padding: 0 10px;
}
#topics_path_in li {
  display: inline-block;
}
#topics_path_in li + li:before {
  margin: 0 5px;
  content: '>';
}
#container {
  width: 100%;
  max-width: 1200px;
  margin: 20px auto 10px;
  padding: 0 10px;
}
#main {
  position: relative;
  float: left;
  width: 74.58%;
  padding-bottom: 22px;
}
#main section {
  padding-bottom: 20px;
}
#main_foot .banner_list ul {
  position: relative;
  margin-left: -2.2%;
}
#main_foot .banner_list li {
  float: left;
  width: 22.8%;
  margin: 0 0 0 2.2%;
}
#main_foot .banner_list02 li {
  display: inline-block;
  margin-right: 2.2%;
}
#main #social_btn {
  width: 100%;
  height: 20px;
  position: absolute;
  bottom: 0;
}
#secondary {
  float: right;
  width: 23.73%;
}
#secondary section {
  padding-bottom: 20px;
}
#secondary .banner_list_s li {
  margin-bottom: 20px;
  text-align: center;
}
#secondary .banner_list_s li iframe { height: 60px; }
#secondary .banner_list02_s {
  padding-top: 20px;
}
#secondary .banner_list02_s li {
  margin-bottom: 10px;
}
#secondary .sns_area .twitter, #secondary .sns_area .facebook {
  width: 100%;
  margin-bottom: 20px;
}
#secondary .sns_area .twitter-timeline {
  height: 343px;
}
#secondary .douga_pc object,
#secondary .douga_pc embed {
	height: 250px !important;
}


#page_top {
  position: relative;
  margin-bottom: -7px;
}
#page_top_in {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 10px;
}
#page_top_in a {
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: bold;
  display: block;
  float: right;
  width: 159px;
  height: 40px;
  padding-top: 18px;
  text-align: center;
  color: #fff;
  background: url(/images/common/page_top.png) left bottom no-repeat;
  background-size: 159px 40px;
}
#footer {
  padding-top: 7px;
  background: url(/images/common/bg_footer.png) left top repeat-x;
}
#footer_in {
  position: relative;
  width: 100%;
  max-width: 1200px;
  height: 205px;
  margin: 0 auto;
  padding: 20px 10px;
}
#footer_in #footer_social {
  display: none;
}
#footer_in #fnavi li {
  font-size: 13px;
  font-size: 1.3rem;
  display: inline-block;
  margin-bottom: 10px;
  padding-right: 5px;
  border-right: 1px solid #ccc;
}
#footer_in #fnavi li:last-child {
  border-right: none;
}
#footer_in .logo1 {
  position: absolute;
  top: 111px;
  left: 10px;
}
#footer_in .logo1 .logo {
  margin-bottom: 10px;
}
#footer_in .logo1 .text {
  font-size: 12px;
  font-size: 1.2rem;
  color: #444;
}
#footer_in .logo2 {
  position: absolute;
  top: 121px;
  right: 10px;
}
#footer_in .copyright {
  font-size: 12px;
  font-size: 1.2rem;
  position: absolute;
  right: 10px;
  bottom: 9px;
  color: #333;
}
#footer_link {
  border-top: 1px solid #ccc;
  background-color: #f1f1e2;
}
#footer_link_in {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px 20px 15px;
  text-align: center;
}
#footer_link_in li {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.6;
  display: inline-block;
  padding: 0 5px;
}
#footer_link_in li a {
  color: #000;
}
/* Area Page
============================================================== */
#area_page .logo1 .site_logo, #area_page .logo1 .area_logo {
  float: left;
  margin-right: 10px;
  /*width: 200px;*/
  width: auto;
}
#area_page .logo1 .site_logo img {
  width: 200px;
}
#area_page .logo1 .area_logo, #area_page .logo1 .area_logo a {
  font-family: 'ヒラギノ明朝 Pro W3', 'HG明朝E', 'MS P明朝', 'MS 明朝', serif;
  font-size: 28px;
  font-size: 2.8rem;
  line-height: 43px;
  color: #d80019;
  text-decoration:underline;
}
#area_page .logo1 .area_logo, #area_page .logo1 .area_logo a:hover {
	text-decoration: none;
}
#area_page .logo1 .area_logo .pref, #area_page .logo1 .area_logo .city {
  float: left;
  margin: 0 8px 0 0;
  padding-left: 8px;
  border-left: 1px dotted #ccc;
}
#area_page .logo1 .area_logo .current, #area_page .logo1 .area_logo .current a {
  font-size: 25px;
  font-size: 2.5rem;
  color: #333;
}
#area_page #header_in .logo1 {
  top: 28px;
}
/* Detail Page
============================================================== */
#detail_heading {
  margin-bottom: 12px;
  padding-left: 15px;
  border-left: 5px solid #ca000f;
}
#detail_heading h1 {
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 1.2;
}
#detail_heading h2 {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.2;
}
#detail_image .photo_gallery {
  float: left;
  width: 72.75%;
}
#detail_image .photo_gallery li {
  background-color: #fff;
}
#detail_image .thumb {
  float: right;
  width: 27.25%;
  text-align: left;
}
#detail_image .thumb li {
  float: left;
  width: 46%;
  margin: 0 0 4% 4%;
  background-color: #fff;
}
#detail_image .thumb .acuagraphy {
  font-size: 9px;
 font-size: .9rem;
  line-height: 1.1;
  margin-left: 10px;
  padding-left: 44px;
  background: url(/images/common/acuagraphy.png) left top no-repeat;
}
#detail_info1 .area_text {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.2;
  margin-bottom: 5px;
}
#detail_map img {
	max-width: none;
}

#kutikomi_area { margin-bottom: 10px; }

#kutikomi_area li {
	display: inline;
	float: left;
	width: 48.863%;
	margin-right: 10px;
}
#kutikomi_area .kutikomi {
	font-size: 2rem;
	font-weight: bold;
	color: #D60024;
	line-height: 1.4;
	border: 4px solid #3462A6;
	padding: 11px 10px 7px;
	margin-bottom: 10px;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.32, #FFFFFF),
	color-stop(0.8, #F5F5F5)
	);
	background-image: -o-linear-gradient(bottom, #FFFFFF 32%, #F5F5F5 80%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 32%, #F5F5F5 80%);
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 32%, #F5F5F5 80%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 32%, #F5F5F5 80%);
	background-image: linear-gradient(to bottom, #FFFFFF 32%, #F5F5F5 80%);
}
#kutikomi_area .kutikomi_info {
	font-size: 1.2rem;
	line-height: 1.4;
	border: 2px solid #9BA7CE;
	padding: 14px 10px;
	background-color: #F4F4F4;
}
#kutikomi_area .kutikomi img {
	vertical-align: middle;
}
/* Module
============================================================== */
/* display */
.inline_block {
  display: inline-block;
}
/* heading */
.hgroup {
  position: relative;
}
.hgroup .page_number {
  position: absolute;
  top: 0;
  right: 0;
}
.heading01 {
  font-size: 28px;
  font-size: 2.8rem;
  line-height: 1.2;
  position: relative;
  margin-bottom: 20px;
  padding-left: 38px;
  border-bottom: 1px solid #ccc;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 30px;
}
.heading01 span {
  font-size: 15px;
  font-size: 1.5rem;
  padding-left: 20px;
  
  display: inline-block;
  width: 62%;
  padding-left: 3%;
}
.heading01 span > em {
  font-size: 22px;
  font-size: 2.2rem;
}
.heading01 .link {
  position: absolute;
  right: 0;
  bottom: 3px;
  
  width: 12.6%;
}
.heading_border_none {
  margin-bottom: 15px;
  border: none;
}
.heading_select, .heading_search {
  background-image: url(/images/common/icon_search.png);
}
.heading_map {
  background-image: url(/images/common/icon_map.png);
}
.heading_event {
  background-image: url(/images/common/icon_event.png);
}
.heading_recommend {
  background-image: url(/images/common/icon_recommend.png);
}
.heading_news {
  background-image: url(/images/common/icon_news.png);
}
.heading_result {
  background-image: url(/images/common/icon_result.png);
}
.heading_link {
  background-image: url(/images/common/icon_link.png);
}
.heading_tourism_blog {
  background-image: url(/images/common/icon_tourism_blog.png);
}
.heading_kankou_link {
  background-image: url(/images/common/icon_kankou_link.gif);
}
.heading_kankou_link01 {
  background-image: url(/images/common/icon_kankou_link01.png);
}
.heading02 {
  font-size: 28px;
  font-size: 2.8rem;
  line-height: 1.2;
  margin-bottom: 7px;
  padding-left: 34px;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 21px auto;
}
.heading_info1 {
  background-image: url(/images/common/icon_info1.png);
}
.heading_info2 {
  background-image: url(/images/common/icon_info2.png);
}
.heading_info3 {
  background: url(/images/common/icon_info4.png) left center no-repeat;
}
.heading03 {
  padding-bottom: 6px;
  background-repeat: no-repeat;
  background-position: left bottom;
}
.heading_spot {
  background-image: url(/images/common/bg_heading_green.png);
}
.heading_blog {
  background-image: url(/images/common/bg_heading_orange.png);
}
.heading03 span {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.2;
  display: block;
  padding: 6px 0 3px 36px;
  background-repeat: no-repeat;
  background-position: left top;
}
.heading_spot span {
  background-image: url(/images/common/icon_spot.png);
}
.heading_blog span {
  background-image: url(/images/common/icon_blog.png);
}
.heading_ranking {
  background-image: url(/images/common/icon_ranking.png);
}
.heading_photo {
  background-image: url(/images/common/icon_photo.png);
}

/* image */
.float_left {
  float: left;
}
.float_right {
  float: right;
  text-align: left;
}
.both {
  clear: both;
}
/* color */
.red {
  color: #d80000;
}
/* list */
.list01 ul {
  position: relative;
  margin-left: -2.2%;
}
.list01 li {
  float: left;
  width: 22.8%;
  margin: 0 0 20px 2.2%;
}
.list01 li a {
  display: block;
  background-color: #fffae9;
}
.list01 li .image {
  width: 100%;
}
.list01 li .lank {
  color: #000;
  padding: 9px 9px 5px
}
.list01 li .cont {
  padding: 3px 9px 10px;
}
.list01 li .cont .caption {
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.4;
  margin-bottom: 5px;
}
.list01 li .cont .date, .list01 li .cont .category {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.2;
  margin-bottom: 5px;
  color: #b25900;
}
.list01 li .cont .area {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 20px;
  padding-left: 27px;
  color: #000;
  background-repeat: no-repeat;
  background-position: left 0;
}
.list_event li .cont .area,
.list_tourism_blog li .cont .area {
  background-image: url(/images/common/icon_area01.png);
}
.list_recommend li .cont .area {
  background-image: url(/images/common/icon_area02.png);
}
.list02 li {
  line-height: 1.2;
  margin-bottom: 15px;
}
.list02 li a {
  padding-left: 27px;
  color: #000;
  background: url(/images/common/icon_list02.png) 10px 7px no-repeat;
}
.list02 li .date {
  margin-right: 18px;
}
.list02 li .text {
  color: #00399f;
}
.list03 li {
  border-bottom: 1px dotted #aaa;
}
.list03 li a {
  display: block;
  padding: 10px 0;
  color: #000;
}
.list03 li .cont1 {
  display: table;
	width: 100%;
}
.list03 li .cont1 .image {
  display: table-cell;
  width: 80px;
  vertical-align: top;
}
.list03 li .cont1 .caption {
  line-height: 1.4;
  display: table-cell;
  padding: 1px 7px;
  color: #00399f;
}
.list03 li .cont2 {
  padding: 7px 0 0;
}
.list03 li .cont2 .text, .list03 li .cont2 .area {
  background-repeat: no-repeat;
}
.list03 li .cont2 .text {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 20px;
  padding-left: 23px;
  background-image: url(/images/common/icon_area01.png);
}
.list03 li .cont2 .date, .list01 li .cont2 .category {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.2;
  margin-bottom: 5px;
  color: #b25900;
}
.list03 li .cont2 .area {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 20px;
  padding-left: 27px;
  color: #000;
  background-image: url(/images/common/icon_area02.png);
}
.list04 li {
  margin-bottom: 20px;
}
.list04 li a {
  display: block;
  background-color: #fffae9;
}
.list04 li a:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: '.';
}
.list04 li a {
  min-height: 1px;
}
.list04 li .image {
  float: left;
  width: 205px;
}
.list04 li .cont {
  width: auto;
  margin-left: 205px;
  padding: 3px 9px 10px;
}
.list04 li .cont .caption1 {
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.4;
  margin-bottom: 5px;
}
.list04 li .cont .caption2 {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.2;
  margin-bottom: 8px;
  color: #000;
}
.list04 li .cont .text {
  font-size: 12px;
  font-size: 1.4rem;
  line-height: 1.4;
  margin-bottom: 5px;
  color: #000;
}
.list04 li .cont .text span {
  font-size: 16px;
  font-size: 1.6rem;
  color: #b25900;
}
.list04 li .cont .area {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 20px;
  padding-left: 27px;
  color: #000;
  background-image: url(/images/common/icon_area01.png);
  background-repeat: no-repeat;
  background-position: left 0;
}
/* form */
.search_box {
  margin-bottom: 7px;
}
.search_box_heading {
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1.2;
  padding: 8px 10px 2px 36px;
  border: 1px solid #ccc;
  background: #faf7ed url(/images/common/icon_glass.png) 7px 9px no-repeat;
}
.search_box_heading span {
  font-size: 13px;
  font-size: 1.3rem;
  display: inline-block;
  padding-left: 15px;
}
.search_box_in {
  padding: 13px 0 15px;
  border: 1px solid #ccc;
  border-top: none;
}
.search_area_in {
  margin-bottom: 15px;
}
.search_column {
  float: left;
  width: 50%;
}
.search_one_column {
  float: none;
  width: 100%;
}
.search_column .title {
  line-height: 1.2;
  display: inline-block;
  margin: 0 0 5px 10px;
  padding-left: 20px;
  background: url(/images/common/icon_list01.png) left 2px no-repeat;
  background-size: 12px auto;
}
.search_column .title_genre {
  margin-bottom: 9px;
}
.search_column .cont {
  padding: 0 10px;
}
.search_column .cont .selected {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.2;
  display: inline-block;
  padding: 5px 20px 0;
}
.search_column select {
  width: 100%;
  margin-bottom: 6px;
}
.search_column input[type='text'] {
  margin-bottom: 6px;
  width: 100% !important;
}
.search_column .example {
  display: inline-block;
  margin-left: 10px;
}
.purpose_list ul {
  position: relative;
  margin-left: -2.1%;
}
.purpose_list li {
  float: left;
  width: 14.5%;
  margin: 0 0 2.1% 2.1%;
}
.purpose_list2 ul {
  position: relative;
  margin: 0 0 0 -.93%;
}
.purpose_list2 li {
	position: relative;
  float: left;
  width: 7.4%;
  margin: 0 0 0 .93%;
}
.purpose_area li input {
	position: absolute;
	left: 0px;
	outline:none;
}
.purpose_area li label {
  cursor: pointer;
}
.purpose_area li label img {
  border: 2px solid #fff;
}
.purpose_area li label.checked img {
  border-color: #000;
}
.check_list li {
  line-height: 2;
  display: inline-block;
}
/* button */
.btn_area {
  text-align: center;
}
.btn_area01 {
  padding: 0 20px 20px;
  text-align: center;
  background-image:    -moz-linear-gradient(rgb(255,255,255) 0%, rgb(241,241,226) 100%);
  background-image: -webkit-gradient(linear, color-stop(0, rgb(255,255,255)), color-stop(1, rgb(241,241,226)));
  background-image: -webkit-linear-gradient(rgb(255,255,255) 0%, rgb(241,241,226) 100%);
  background-image:      -o-linear-gradient(rgb(255,255,255) 0%, rgb(241,241,226) 100%);
  background-image:     -ms-linear-gradient(rgb(255,255,255) 0%, rgb(241,241,226) 100%);
  background-image:         linear-gradient(rgb(255,255,255) 0%, rgb(241,241,226) 100%);
  background-position: bottom;
  -ms-filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#fff1f1e2)';
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff, endColorstr=#fff1f1e2);
}
.button {
  line-height: 1.2;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  border: none;
}
.btn01 {
  font-size: 16px;
  font-size: 1.6rem;
  color: #fff;
  background-image:    -moz-linear-gradient(47% 34% -90deg, rgb(202,0,15) 0%, rgb(147,0,11) 100%);
  background-image: -webkit-gradient(linear, 47% 34%, 47% 143%, color-stop(0, rgb(202,0,15)), color-stop(1, rgb(147,0,11)));
  background-image: -webkit-linear-gradient(-90deg, rgb(202,0,15) 0%, rgb(147,0,11) 100%);
  background-image:      -o-linear-gradient(-90deg, rgb(202,0,15) 0%, rgb(147,0,11) 100%);
  background-image:     -ms-linear-gradient(-90deg, rgb(202,0,15) 0%, rgb(147,0,11) 100%);
  background-image:         linear-gradient(180deg, rgb(202,0,15) 0%, rgb(147,0,11) 100%);
  -ms-filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffca000f,endColorstr=#ff93000b,GradientType=0)';
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffca000f, endColorstr=#ff93000b, GradientType=0);
}
.btn01 span {
  display: block;
  padding: 6px;
  background: url(/images/common/arrow01.png) 98% center no-repeat;
  background-size: 18px auto;
}
.btn02 {
  font-size: 22px;
  font-size: 2.2rem;
  width: 430px;
  padding: 2px;
  color: #fff;
  background-image:    -moz-linear-gradient(rgb(202,0,15) 0%, rgb(151,0,12) 99%);
  background-image: -webkit-gradient(linear, color-stop(0, rgb(202,0,15)), color-stop(.99, rgb(151,0,12)));
  background-image: -webkit-linear-gradient(rgb(202,0,15) 0%, rgb(151,0,12) 99%);
  background-image:      -o-linear-gradient(rgb(202,0,15) 0%, rgb(151,0,12) 99%);
  background-image:     -ms-linear-gradient(rgb(202,0,15) 0%, rgb(151,0,12) 99%);
  background-image:         linear-gradient(rgb(202,0,15) 0%, rgb(151,0,12) 99%);
  -ms-filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffca000f,endColorstr=#ff97000c)';
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffca000f, endColorstr=#ff97000c);
}
.btn02 span {
  display: block;
  width: 424px;
  padding: 14px 15px 13px;
  border: 1px solid #e58289;
}
.btn03 {
  font-size: 18px;
  font-size: 1.8rem;
  width: 70%;
  padding: 2px;
  color: #fff;
  background-image:    -moz-linear-gradient(40% 0% -90deg, rgb(64,131,197) 0%, rgb(48,103,158) 99%);
  background-image: -webkit-gradient(linear, 40% 0%, 40% 92%, color-stop(0, rgb(64,131,197)), color-stop(.99, rgb(48,103,158)));
  background-image: -webkit-linear-gradient(-90deg, rgb(64,131,197) 0%, rgb(48,103,158) 99%);
  background-image:      -o-linear-gradient(-90deg, rgb(64,131,197) 0%, rgb(48,103,158) 99%);
  background-image:     -ms-linear-gradient(-90deg, rgb(64,131,197) 0%, rgb(48,103,158) 99%);
  background-image:         linear-gradient(180deg, rgb(64,131,197) 0%, rgb(48,103,158) 99%);
  -ms-filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff4083c5,endColorstr=#ff30679e,GradientType=0)';
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff4083c5, endColorstr=#ff30679e, GradientType=0);
}
.btn03 span {
  display: block;
  width: 100%;
  padding: 6px;
  border: 1px solid #6f95bc;
  border-radius: 3px;
  background: url(/images/common/arrow02.png) 98% center no-repeat;
  background-size: 14px auto;
}
.btn04 {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.6;
  width: auto;
  padding: 5px 10px;
  color: #03c;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(204,204,204);
  border-radius: 3px;
  background-image:    -moz-linear-gradient(22% -7% -90deg, rgb(243,243,243) 0%, rgb(247,247,247) 48%, rgb(221,221,221) 48%, rgb(221,221,221) 100%);
  background-image: -webkit-gradient(linear, 22% -7%, 22% 114%, color-stop(0, rgb(243,243,243)), color-stop(.48, rgb(247,247,247)), color-stop(.48, rgb(221,221,221)), color-stop(1, rgb(221,221,221)));
  background-image: -webkit-linear-gradient(-90deg, rgb(243,243,243) 0%, rgb(247,247,247) 48%, rgb(221,221,221) 48%, rgb(221,221,221) 100%);
  background-image:      -o-linear-gradient(-90deg, rgb(243,243,243) 0%, rgb(247,247,247) 48%, rgb(221,221,221) 48%, rgb(221,221,221) 100%);
  background-image:     -ms-linear-gradient(-90deg, rgb(243,243,243) 0%, rgb(247,247,247) 48%, rgb(221,221,221) 48%, rgb(221,221,221) 100%);
  background-image:         linear-gradient(180deg, rgb(243,243,243) 0%, rgb(247,247,247) 48%, rgb(221,221,221) 48%, rgb(221,221,221) 100%);
  -ms-filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff3f3f3,endColorstr=#ffdddddd,GradientType=0)';
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff3f3f3, endColorstr=#ffdddddd, GradientType=0);
}
.btn05 {
  font-size: 26px;
  font-size: 2.6rem;
  line-height: 1.2;
  width: auto;
  color: #fff;
  border-radius: 3px;
  background-image:    -moz-linear-gradient(50% 45% -90deg, rgb(219,0,38) 0%, rgb(179,0,23) 99%);
  background-image: -webkit-gradient(linear, 50% 45%, 50% 117%, color-stop(0, rgb(219,0,38)), color-stop(.99, rgb(179,0,23)));
  background-image: -webkit-linear-gradient(-90deg, rgb(219,0,38) 0%, rgb(179,0,23) 99%);
  background-image:      -o-linear-gradient(-90deg, rgb(219,0,38) 0%, rgb(179,0,23) 99%);
  background-image:     -ms-linear-gradient(-90deg, rgb(219,0,38) 0%, rgb(179,0,23) 99%);
  background-image:         linear-gradient(180deg, rgb(219,0,38) 0%, rgb(179,0,23) 99%);
  -ms-filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffdb0026,endColorstr=#ffb30017,GradientType=0)';
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffdb0026, endColorstr=#ffb30017, GradientType=0);
}
.btn05 span {
  display: block;
  padding: 15px 22px 11px 56px;
  background: url(/images/common/bg_btn05_map.png) 8px 8px no-repeat;
}
.form_button {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.2;
  display: inline-block;
  padding: 5px;
  cursor: pointer;
  color: #fff;
  border: none;
}
.btn_select {
  background-color: #000;
}
.btn_reset {
  background-color: #d90000;
}
/* table */
.tbl01 th, .tbl01 td {
  line-height: 1.6;
  padding: 4px 10px;
  border: 1px solid #ccc;
  word-break: break-word;
}
.tbl01 th {
  font-weight: lighter;
  background-color: #ffefdf;
}
/* box */
.box01 {
  line-height: 1.6;
  padding: 20px 15px;
  border: 1px solid #ccc;
  background-color: #fffdf4;
}
/* map */
.map_select {
  position: relative;
  width: 100%;
}
.map_select .map img {
  border: 1px solid #ccc;
  width: 880px;
  height: 341px;
}
.map_select .heading01 {
  position: absolute;
  top: 17px;
  left: 9px;
}
.map_select .text {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.4;
  position: absolute;
  top: 61px;
  left: 13px;
}
.map_select2 {
  width: auto;
  padding: 10px;
  border: 1px solid #ccc;
  background-color: #f9f9f2;
}
.map_select2 .heading01 {
  margin-bottom: 10px;
  border-bottom: none;
}
.map_select2 .map_list li {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.8;
	float: left;
	width: 25%;
	padding: 0 15px;
	background: url(/images/common/icon_list03.png) 5px 13px no-repeat;
}
#pref_panel01 {
	position: relative;
}

#pref_panel01 p.list_btn {
	position: absolute;
	background: url(../images/common/open_list.gif) top left no-repeat;
	text-indent: -9999px;
	display: block;
	width: 170px;
	height: 36px;
	top: -5px;
	right: 0;
	cursor: pointer;
}

#pref_panel01 p.active {
	background: url(../images/common/close_list.gif) top left no-repeat;
}

#pref_panel01 .map_select2 {
	display: none;
}

#pref_panel01 .map_select2 .map_list #city_list li {
	height: 29px;
}

/* pagenation */
.pagenation {
  margin: 10px 0 30px;
  text-align: center;
  font-size: 0;
}
.pagenation span, .pagenation a {
  font-size: 16px;
  font-size: 1.6rem;
  display: inline-block;
  margin: 0 2px;
  padding: 8px 13px;
  color: #000;
  border: 1px solid #ccc;
}
.pagenation .current, .pagenation a:hover {
  color: #fff;
  background-color: #d90000;
}
.pagenation .prev_page, .pagenation .next_page {
  display: inline-block;
  color: #545454;
}
/* social */
.social .socialbutton {
  float: right;
  margin: 0 0 15px 10px;
}
.social .hatena-button {
  min-width: 80px;
  max-width: 125px;
}
.social .twitter-button {
  min-width: 87px;
  max-width: 90px;
}
.social .facebook-button {
  min-width: 112px;
  max-width: 115px;
}
.fb-like iframe, .item-facebook-like iframe {
  max-width: none !important;
}
.social .gplus-button {
  min-width: 50px;
  max-width: 80px;
}
@-moz-document url-prefix() {
	.social .gplus-button {
		margin-top: -11px;
  position: relative;
	}
}
/* trimming */
.trimming .image {
  position: relative;
  z-index: 1;
  display: block;
  overflow: hidden;
}
.trimming .image img {
  position: absolute;
  float: left;
}



/* content_wrap（共通） */
.content_wrap h3.page_ttl {
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 25px;
	line-height: 1.6;
}

.content_wrap h4.page_ttl {
	font-size: 1.8rem;
	padding-left: 20px;
	margin-bottom: 10px;
	background: url(/images/common/icon_list01.png) left 2px no-repeat;
	background-size: 12px auto;
}

.content_wrap p,
.content_wrap dl dd,
.content_wrap dl dt { line-height: 1.5; }

.heading04 {
	font-size: 36px;
	font-size: 3.6rem;
	line-height: 1.3;
	position: relative;
	margin-bottom: 20px;
	padding: 0 10px 18px 20px;
	border-bottom: 1px solid #ccc;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 5px auto;
}

.heading05 {
  font-size: 28px;
  font-size: 2.8rem;
  line-height: 1.2;
  position: relative;
  margin-bottom: 20px;
  padding-left: 30px;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 20px;
}

.heading06 {
	font-size: 2.9rem;
	line-height: 1.3;
	margin-bottom: 15px;
}




.content_wrap .table_layout {
	border-collapse: collapse;
	margin-bottom: 25px;
}

.content_wrap .table_layout tr td {
	border: 1px solid #CCC;
	padding: 10px;
	text-align: center;
}

/* モデルコース詳細 */
.todoufuken {
	color: #D80019;
	font-size: 2.2rem;
	margin: 10px 0 20px;
}
.day_title {
	background-color: #F9D0D5;
	font-size: 2.6rem;
	padding: 10px;
	margin-bottom: 20px;
}

.start,
.goal { border: 2px solid #ccc; }
.goal { margin-bottom: 30px; }
.start_fll {
	float: left;
	width: 110px;
}
.start_flr {
	width: auto;
	margin: 0 0 0 110px;
}
.start_part {
	background-color: #054096;
	color: #fff;
	font-size: 1.8rem;
	text-align: center;
	padding: 12px 0;
}
.part_name {
	background-color: #F3F3F3;
	font-size: 1.8rem;
	padding: 12px 10px;
}

#course_list .caption2 { margin-bottom: 10px; }
#course_list .list04 li .image {
	float: right;
	width: 205px;
}
#course_list .list04 li .cont {
	width: auto;
	padding: 8px 10px 10px;
	margin: 0 205px 0 0;
}
#course_list .course_list_layout {
	border: 2px solid #ccc;
	margin-bottom: 0;
}
#course_list a {
	display: inline-block;
	background-color: #fff;
}
#course_list .list04 li a::after {
	display: inline-block;
}
.model_guide,
.course_minute {
	padding: 0 0 0 50px;
}

.model_guide {
	background: url(../images/course/moodel_course_bg.gif) left top repeat-y;
	color: #053F96;
	padding: 15px 0 15px 60px;
}


/* 全国観光ニュース一覧 */
#news .news_list {
	font-size: 1.6rem;
	margin-bottom: 30px;
	padding-left: 30px;
}

#news .news_list dt {
	display: list-item;
	list-style: disc outside;
	color: #CA000F;
}

#news .news_list dt span { color: #000; }

#news .news_list dd {
	margin: -1.5em 0 15px 6.5em;
	padding-bottom: 5px;
}


/* 全国観光ニュース詳細 */
.news_detail_layout {
	font-size: 1.6rem;
}

.news_detail_layout .days {
	margin-bottom: 20px;
}

.news_detail_layout .contents iframe {
	width: 72.727%;
	height: 393px;
}

.news_detail_layout .detail_text01 {
	margin-bottom: 10px;
}

.news_detail_layout .detail_text02 {
	margin-bottom: 40px;
}

.news_detail_layout .detail_photo {
	margin-bottom: 20px;
}

.list_bottom {
	background-image:-moz-linear-gradient(22% -7% -90deg,rgb(243,243,243) 0%,rgb(247,247,247) 48%,rgb(221,221,221) 48%,rgb(221,221,221) 100%); 
	background-image:-webkit-gradient(linear,22% -7%,22% 114%,color-stop(0, rgb(243,243,243)),color-stop(0.48, rgb(247,247,247)),color-stop(0.48, rgb(221,221,221)),color-stop(1, rgb(221,221,221)));
	background-image:-webkit-linear-gradient(-90deg,rgb(243,243,243) 0%,rgb(247,247,247) 48%,rgb(221,221,221) 48%,rgb(221,221,221) 100%);
	background-image:-o-linear-gradient(-90deg,rgb(243,243,243) 0%,rgb(247,247,247) 48%,rgb(221,221,221) 48%,rgb(221,221,221) 100%);
	background-image:-ms-linear-gradient(-90deg,rgb(243,243,243) 0%,rgb(247,247,247) 48%,rgb(221,221,221) 48%,rgb(221,221,221) 100%);
	background-image:linear-gradient(180deg,rgb(243,243,243) 0%,rgb(247,247,247) 48%,rgb(221,221,221) 48%,rgb(221,221,221) 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff3f3f3,endColorstr=#ffdddddd,GradientType=0)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff3f3f3,endColorstr=#ffdddddd,GradientType=0);
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5x;
	border: 1px solid #ccc;
	margin: 30px 0;
	width: 30%;
}

.list_bottom a {
	display: block;
	padding: 10px 5px 7px 5px;
	text-align: center;
	font-size: 1.8rem;
}


/* 今月のイベント一覧 */
.search_area_in .search_column .month {
	display: inline;
	width: 36%;
	float: left;
	margin-right: 10px;
}

.search_area_in .search_column .karamark {
	display: inline;
	width: 6%;
	float: left;
	padding-top: 10px;
}

/* 免責事項 */
#menseki p {
	margin-bottom: 10px;
}

#menseki p.tantou span { font-weight: bold; }

#menseki dl { margin: 30px 0 50px; }

#menseki dl dt {
	font-weight: bold;
	margin-bottom: 10px;
}

/* リンク掲載について */
#link_keisai p {
	margin-bottom: 40px;
}

#link_keisai p span { font-weight: bold; }

#link_keisai table {
	margin-bottom: 30px;
}

#link_keisai table tr td img {
	margin-bottom: 10px;
}

#link_keisai dl dt {
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 10px;
}

#link_keisai dl dt span { font-size: 1.4rem; }

#link_keisai dl dd {
	font-size: 1.3rem;
	padding: 15px;
	margin-bottom: 35px;
	background-color: #FFFAE9;
}

#link_keisai dl dd ul { padding-left: 10px; }

#link_keisai dl dd ul li {
	margin-bottom: 5px;
	list-style-type: disc;
}

#sponsor {
	margin-bottom: 60px;
}

#sponsor ul {
	margin-bottom: 40px;
	padding-left: 15px;
}

#sponsor ul li {
	display: inline-block;
	line-height: 1.6;
	margin-bottom: 7px;
	padding-right: 30px;
}

/* 観光リンク */
#kankou_link .table_layout { margin-bottom: 30px; }
#kankou_link .table_layout tr td { background-color: #FCE9EB; }
#kankou_link .tablecell_no_bgcolor tr td {
	background-color: #fff;
	line-height: 1.5;
}

/* 地域インフォメーション */
table.info_area {
	border-collapse: collapse;
	margin-bottom: 20px;
	word-break: break-all;
}

table.info_area tr th {
	background-color: #FFEFDF;
	border: 1px solid #CCC;
	padding: 15px;
	vertical-align: middle;
	line-height: 1.4;
}

table.info_area tr td {
	border: 1px solid #CCC;
	padding: 15px;
	line-height: 1.4;
}

table.info_area01 tr th {
	background-color: #FCE9EB;
	text-align: center;
	vertical-align: middle;
}

table.info_area01 tr td {
	text-align: center;
	vertical-align: middle;
}

.close_botton { margin-top: 20px; }
.close_botton .close_botton_in {
	background-image:-moz-linear-gradient(22% -7% -90deg,rgb(243,243,243) 0%,rgb(247,247,247) 48%,rgb(221,221,221) 48%,rgb(221,221,221) 100%); 
	background-image:-webkit-gradient(linear,22% -7%,22% 114%,color-stop(0, rgb(243,243,243)),color-stop(0.48, rgb(247,247,247)),color-stop(0.48, rgb(221,221,221)),color-stop(1, rgb(221,221,221)));
	background-image:-webkit-linear-gradient(-90deg,rgb(243,243,243) 0%,rgb(247,247,247) 48%,rgb(221,221,221) 48%,rgb(221,221,221) 100%);
	background-image:-o-linear-gradient(-90deg,rgb(243,243,243) 0%,rgb(247,247,247) 48%,rgb(221,221,221) 48%,rgb(221,221,221) 100%);
	background-image:-ms-linear-gradient(-90deg,rgb(243,243,243) 0%,rgb(247,247,247) 48%,rgb(221,221,221) 48%,rgb(221,221,221) 100%);
	background-image:linear-gradient(180deg,rgb(243,243,243) 0%,rgb(247,247,247) 48%,rgb(221,221,221) 48%,rgb(221,221,221) 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff3f3f3,endColorstr=#ffdddddd,GradientType=0)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff3f3f3,endColorstr=#ffdddddd,GradientType=0);
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5x;
	border: 1px solid #ccc;
	margin-bottom: 30px;
	padding: 10px 5px 7px 5px;
	width: 30%;
	text-align: center;
	font-size: 1.8rem;
}

/* プライバシーポリシー */
#privacy .privacy_area { margin-top: 20px; }

#privacy p {
	margin-top: 10px;
	font-size: 1.6rem;
}

#privacy .privacy_area  dt {
	margin-bottom: 5px;
	font-size: 1.8rem;
	font-weight: bold;
}

#privacy .privacy_area  dd {
	margin-bottom: 30px;
	font-size: 1.6rem;
}

#privacy p span {
	font-weight: bold;
}


/* 検索結果詳細 */
#map_area { margin-top: 30px; }

/* バリアフリー TRAVEL DATABOOK */
.date_book { margin-bottom: 20px; }

.date_book .date_book_inner {
	display: inline;
	float: left;
	width: 350px;
	margin-right: 50px;
	font-size: 1.5rem;
}

.date_book .date_book_inner ul { margin-top: 30px; }

.date_book .date_book_inner ul li {
	margin-bottom: 15px;
}

/* サイトマップ */
.list05 li a {
  padding-left: 27px;
  color: #000;
  background: url(/images/common/icon_list02.png) 10px 7px no-repeat;
}

#sitemap .list05 {
	font-size: 1.5rem;
	margin-left: 10px;
}

#sitemap .list05 li {
	margin-bottom: 15px;
}

#sitemap .list05 li ul {
	margin-top: 20px;
	padding-left: 20px;
}

#sitemap .list05 li ul li {
	margin-bottom: 15px;
}

/* 検索結果詳細 */
#bx-pager .trimming li img,
.photo_gallery .bx-viewport ul li img { margin-bottom: 10px; }

.photo_gallery .bx-viewport ul li span {
	display: block;
}

/* ソーシャルボタン */
.fb_iframe_widget_lift { max-width: none !important; }

#social_btn .facebook-button .fb_iframe_widget,
#social_btn .facebook-button .fb_iframe_widget span,
#social_btn .facebook-button .fb_iframe_widget iframe[style] { max-width: none !important; }

/* 404 Not Found */
#not_found .not_found_text {
	color: #C8C8C8;
	font-size: 9.6rem;
}

#not_found #zenkoku_top {
	margin: 30px 0;
	font-size: 2rem;
}

#todoufuken_link_area p {
	margin-bottom: 10px;
	font-size: 1.6rem;
}

#todoufuken_link_area #todoufuken_link { margin-bottom: 50px; }


/* テンプレート */

.alpha_contents .float_left { margin-right: 10px; }
.alpha_contents .fll49 { float: left; display: inline; width: 49%; }
.alpha_contents .flr49 { float: right; display: inline; width: 49%; }
.alpha_contents .fll49 img, .alpha_contents .flr49 img { width: 100%; }
.alpha_contents .fll32 { float: left; display: inline; width: 32%; }
.alpha_contents .fll32 + .fll32 { margin: 0 2%; }
.alpha_contents .flr32 { float: right; display: inline; width: 32%; }
.alpha_contents .fll32 img, .alpha_contents .flr32 img{ width: 100%; }

/* メイン下バナーエリア */
.banner_list_f ul {
    position: relative;
    margin-bottom: 20px;
    font-size: 0;
    margin-left: -20px;
}
.banner_list_f li {
    /*width: 31.1%;*/
    display: inline-block;
    margin-bottom: 10px;
    margin-left: 2.2%;
    font-size: 13px;
}

/* サイド下　バナーエリア */
.banner_list_s { margin-bottom: 20px; }
.banner_list_s li { margin-bottom: 20px; }
.banner_list_s .caution_bg01 {
	background-color: #F1979F;
	border: 1px solid #C8C8C8;
	padding: 10px 10px 0;
	margin-top: 10px;
}
.banner_list_s .no_caution {
	padding: 10px 10px 0;
	margin-top: 10px;
}
.banner_list_s .caution_bg01 h3,
.banner_list_s .no_caution h3 {
	font-size: 1.8rem;
	background: url(../images/common/icon_list01.png) no-repeat 2px 1px;
	background-size: 16px auto;
	padding: 0 0 10px 22px;
}


/* フリーエリア　サイド */
.mgt20 {
	margin-top: 20px;	
}


